cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Cassandra Wiki] Update of "HowToBuild_JP" by MakiWatanabe
Date Sat, 02 Apr 2011 00:31:05 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Cassandra Wiki" for change notification.

The "HowToBuild_JP" page has been changed by MakiWatanabe.
The comment on this change is: Translation to Japanese.
http://wiki.apache.org/cassandra/HowToBuild_JP?action=diff&rev1=2&rev2=3

--------------------------------------------------

  ## page was copied from HowToBuild
- = How To Build Cassandra =
+ = Cassandraのビルド方法 =
  
- == Current Trunk Version ==
+ == Current Trunkバージョン ==
  
- Toolchain requirements:
+ 必要なツール:
  
- || '''Tool''' || '''Version''' ||
- || Java SDK   || 1.6 (preferably the latest) ||
+ || '''ツール''' || '''バージョン''' ||
+ || Java SDK   || 1.6 (最新版が望ましい) ||
- || ANT        || At least version 1.8 ||
+ || ANT        || 少なくともversion 1.8以降 ||
  
- To build the latest version of Cassandra from Subversion:
+ TrunkのCassandraの最新版をSubversionからビルドするには:
  
  {{{
  svn co http://svn.apache.org/repos/asf/cassandra/trunk cassandra-trunk
  cd cassandra-trunk
- # if directly connected to the internet
+ # Internetに直接接続している場合
  ant
- # if connected via a proxy
+ # Proxy経由で接続している場合
  ant -autoproxy
  }}}
  
- == The 0.7 Stream ==
+ == 0.7 系列 ==
  
- Toolchain requirements:
+ 必要なツール:
  
- || '''Tool''' || '''Version''' ||
- || Java SDK   || 1.6 (preferably the latest) ||
+ || '''ツール''' || '''バージョン''' ||
+ || Java SDK   || 1.6 (最新版が望ましい) ||
- || ANT        || At least version 1.8 ||
+ || ANT        || 少なくともversion 1.8以降 ||
  
- To build the latest version of Cassandra from Subversion:
+ 0.7系列の最新版のCassandraをSubversionからビルドするには:
  
  {{{
  svn co http://svn.apache.org/repos/asf/cassandra/branches/cassandra-0.7
  cd cassandra-0.7
- # if directly connected to the internet
+ # Internetに直接接続している場合
  ant
- # if connected via a proxy
+ # Proxy経由で接続している場合
  ant -autoproxy
  }}}
  
- == The 0.6 Stream ==
+ == 0.6 系列 ==
  
- Toolchain requirements:
+ 必要なツール:
  
- || '''Tool''' || '''Version''' ||
- || Java SDK   || 1.6 (preferably the latest) ||
+ || '''ツール''' || '''バージョン''' ||
+ || Java SDK   || 1.6 (最新版が望ましい) ||
- || ANT        || At least version 1.8 ||
+ || ANT        || 少なくともversion 1.8以降 ||
  
- To build the latest version of Cassandra from Subversion:
+ 0.6系列の最新版のCassandraをSubversionからビルドするには:
  
  {{{
  svn co http://svn.apache.org/repos/asf/cassandra/branches/cassandra-0.6
  cd cassandra-0.6
- # if directly connected to the internet
+ # Internetに直接接続している場合
  ant
- # if connected via a proxy
+ # Proxy経由で接続している場合
  ant -autoproxy
  }}}
  
- == Older versions ==
+ == より旧いバージョンについて ==
  
- Not currently documented. Please feel free to add documentation.
+ 現在ドキュメント化されていません。自由に追加してください。
  
- == Troubleshooting ==
+ == トラブルシューティング ==
  
- If the above instructions don't work for you:
+ もし上記の手順でうまくいかなかったら、次の事を確認してください:
  
   1. Have you checked that your version of ANT meets the minimum required version?
  

Mime
View raw message